@charset 'UTF-8';

/* 共通設定
============================================ */
* {
  font-family: 'Noto Sans JP', sans-serif;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  list-style: none;
  text-decoration: none;
}

img {
  max-width: 100%;
  vertical-align: bottom;
}

ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

/* フッタ */
.f_copy {
  font-size: 12px;
  margin: 6% 0 0;
  text-align: center;
  background: #efefef;
}

/* TOP画像ループ
============================================ */

@keyframes loop {
  0% {
    transform: translateX(100%);
  }

  to {
    transform: translateX(-100%);
  }
}

@keyframes loop2 {
  0% {
    transform: translateX(0);
  }

  to {
    transform: translateX(-200%);
  }
}

.loop_wrap img:first-child {
  animation: loop 120s -60s linear infinite;
}

.loop_wrap img:last-child {
  animation: loop2 120s linear infinite;
}

.loop_wrap {
  position: relative;
  background-color: #fbfbfb;
  overflow-x: hidden;
}

.loop_wrap_logo.pc {
  position: absolute;
  z-index: 1;
  top: 155px;
  right: 0;
  left: 0;
  margin: auto;
}

.loop_wrap_logo.sp {
  position: absolute;
  z-index: 1;
  top: 210px;
  right: 0;
  left: 0;
  width: 86%;
  margin: auto;
}

/*
============================================ */
.sample_description_wrapper {
  margin: 0 auto;
  padding: 30px 0 35px;
  text-align: center;
  background-color: #fbfbfb;
}

.sample_description_wrapper p {
  font-size: 15px;
  line-height: 1.7em;
  color: #333;
}

.nextimage {
  margin: 0 auto 25px;
}

img.sample_measure_campaign.pc {
  margin: 0 auto;
  padding-top: 25px;
}

.sample_description_wrapper2 {
  width: 100%;
  max-width: 850px;
  margin: 50px auto 0;
}

.sample_manual {
  margin: 0;
  text-align: center;
}

.sample_manual h2 {
  margin: 0 auto 15px;
}

#sample_product_list_wrapper {
  margin: 35px 0 0;
}

#sample_product_list_wrapper h3,
.sample_form_getting_wrapper h3 {
  font-size: 20px;
  margin: 0 0 25px;
  padding: 0 0 0 10px;
  color: #252525;
  border-left: 5px solid #2c445f;
}

/* 所得した商品データCSS
============================================ */
.user_sample_textarea {
  position: relative;
  margin: 0 0 40px;
}

.user_sample_textarea::before {
  font-size: 16px;
  position: absolute;
  top: 0;
  left: 0;
  box-sizing: border-box;
  width: 100%;
  padding: 8px 0 8px 12px;
  color: #000;
  border: 1px solid #cfcfcf;
  background-color: #dadada;
}


.user_sample_textarea .user_sample_delete_btn {
  position: absolute;
  top: 7px;
  right: 15px;
  width: inherit;
  margin-bottom: 0 !important;
}

.user_sample_textarea .user_sample_delete_btn button {
  font-size: 18px;
  margin: 0;
  padding: 0;
  cursor: pointer;
  border: 0;
  outline: none;
  background: none;
}

.user_sample_textarea input[type='text'] {
  line-height: 1.5em !important;
  display: inline-block;
  width: 60%;
  margin: 5px 0 0;
  padding: 0;
  border: none;
  outline: none;
}

.user_sample_textarea input[name='samplename1'] {
  width: 80%;
}

/* vue版 */
#sample_product_list_wrapper2 > ul > li:first-child {
  font-size: 16px;
  box-sizing: border-box;
  width: 100%;
  padding: 8px 12px;
  color: #333;
  border: 1px solid #cfcfcf;
  background-color: #dadada;
  display: flex;
  justify-content: space-between;
}
#sample_product_list_wrapper2 > ul > li {
  font-size: 14px;
  padding: 10px;
  color: #333;
  border: 1px solid #cfcfcf;
  border-top: none;
}
#sample_product_list_wrapper2 > ul > li:nth-child(5) a {
  font-size: 13px;
  display: inline-block;
  padding: 4px 8px;
  color: #333;
  border-radius: 5px;
  background-color: #dadada;
}

/*
============================================ */

.sample_form_getting_wrapper {
  width: 100%;
  max-width: 850px;
  margin: 50px auto 0;
}

.sample_description_wrapper3 {
  width: 100%;
  max-width: 850px;
  margin: 50px auto 0;
  padding: 10px 0;
  border-top: 1px solid #cfcfcf;
  border-bottom: 1px solid #cfcfcf;
}

.sample_description_wrapper3 p {
  font-size: 13px;
  text-align: center;
}

/*
============================================ */
.sample_form {
  width: 100%;
  max-width: 850px;
  margin: 0 auto;
  padding: 0;
}

.sample_get_wrapper {
  width: 100%;
  max-width: 850px;
  margin: 0 auto;
}

.form_area {
  width: 100%;
  max-width: 850px;
  margin: 20px auto 0;
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  font-size: 14px;
}

textarea::-webkit-input-placeholder {
  line-height: 20px;
}

input[type='text'],
input[type='email'] {
  line-height: 28px;
  width: 100%;
}

textarea {
  line-height: 28px;
  width: 100%;
}

.sample_form_getting_ul li.form_input.input_name {
  display: flex;
  justify-content: space-between;
}

.sample_form_getting_ul li.form_input.input_name input {
  width: 49%;
}

input[name='tel1'],
input[name='tel2'],
input[name='tel3'],
input[name='zip1'],
input[name='zip2'] {
  float: inherit !important;
  width: 25% !important;
  margin: 0 !important;
}

/* 入力例色薄くする */
input::placeholder {
  color: #999;
}

/* 住所赤文字 */
.form_area li p {
  font-size: 12px;
  margin: 0;
  color: #e62c2c;
}

.sample_must {
  font-size: 12px;
  font-weight: normal;
  line-height: 1em;
  display: inline-block;
  margin-left: 2%;
  padding: 2%;
  color: #fff;
  border-radius: 3px;
  background: #e82c2d;
}

.sample_form_getting_ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.sample_form_getting_ul li {
  margin-bottom: 22px;
}

.sample_form_getting_ul input[type='button'] {
  font-size: 13px;
  margin-left: 10px;
  color: #333;
  background-color: #dadada;
}

.sample_form_getting_ul li.form_title {
  font-size: 16px;
  font-weight: bold;
  width: 210px;
  padding: 5px 0 0 12px;
  color: #333;
}

.sample_form_getting_ul {
  justify-content: flex-start;
}

.sample_form_getting_ul li.form_input {
  width: 628px;
}

.sample_form_getting_ul li.form_input input,
.sample_form_getting_ul li.form_input textarea {
  padding: 5px 10px;
  border: 1px solid #c0c0c0;
  border-radius: 3px;
}

.sample_form_getting_ul li.form_input textarea {
  resize: vertical;
}

.sample_form_questionnaire_wrapper h3.questionnaire_h3 {
  font-size: 20px;
  margin: 25px 0 0;
  padding: 0;
  color: #252525;
  border-left: none;
}

/* アコーディオン
============================================ */
.accordion {
  position: relative;
  width: 100%;
  outline: 0;
}

.accordion_btn {
  font-size: 20px;
  position: relative;
  display: block;
  width: 375px;
  margin: 45px auto;
  padding: 15px 0;
  cursor: pointer;
  text-align: center;
  color: #333;
  border: 1px solid #acacac;
  border-radius: 30px;
  box-shadow: 1px 4px #e2e5e6;
}

.accordion_btn:after {
  position: absolute;
  top: 45%;
  right: 70px;
  display: block;
  width: 10px;
  height: 10px;
  content: '';
  transition: all .2s ease-in-out;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  border-top: solid 2px #333;
  border-right: solid 2px #333;
}

.accordion_btn.open:after {
  top: calc(50% - 8px);
  -webkit-transform: rotate(135deg);
  transform: rotate(135deg);
}

.accordion_content {
  display: none;
  padding-top: 45px;
}

/*
============================================ */
input[type='radio'],
input[type='checkbox'] {
  margin-right: .3em;
}

.accordion ul li.form_title {
  font-size: 16px;
  margin: 0;
  padding: 10px;
  color: #222;
  border: 1px solid #bfbfbf;
  background-color: #f5fafd;
}

.accordion ul li.form_title .small {
  font-size: 14px;
}

.accordion ul li.form_input {
  margin: 19px 0 0;
  padding: 0 10px;
}

.accordion ul li.form_input.reason_for_purchase,
.accordion ul li.form_input.window,
.accordion ul li.form_input.roomarea {
  margin-bottom: 27px;
}

.accordion ul li.form_input label {
  font-size: 14px;
  color: #333;
}

.accordion ul li.form_input label.small {
  font-size: 10px;
}

.form_input.reason_for_purchase label {
  display: inline-block;
  margin-right: 40px;
}

.form_input.window label {
  display: inline-block;
  margin-right: 100px;
}

.form_input.roomarea label {
  display: inline-block;
  margin-right: 40px;
}

ul.checkbox.icon#kinou_ul_01,
ul.checkbox.icon#kinou_ul_02,
ul.checkbox.icon#syouhin_ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  margin-bottom: 20px;
}

ul.checkbox.icon#kinou_ul_01 li,
ul.checkbox.icon#kinou_ul_02 li,
ul.checkbox.icon#syouhin_ul li {
  height: 34px;
  margin-bottom: 10px;
  padding: 5px 0 0 45px;
  background-size: 34px;
}

ul.checkbox.icon#kinou_ul_01 li {
  margin-right: 110px;
}

#kinou_li_01 {
  background: url(https://www.perfect-space.jp/sample/img/sample_fm_icon_shakou.png) no-repeat;
}

#kinou_li_02 {
  background: url(https://www.perfect-space.jp/sample/img/sample_fm_icon_bouen.png) no-repeat;
}

#kinou_li_03 {
  background: url(https://www.perfect-space.jp/sample/img/sample_fm_icon_hoon.png) no-repeat;
}

#kinou_li_04 {
  background: url(https://www.perfect-space.jp/sample/img/sample_fm_icon_syanetsu.png) no-repeat;
}

#kinou_li_05 {
  background: url(https://www.perfect-space.jp/sample/img/sample_fm_icon_wash.png) no-repeat;
}

ul.checkbox.icon#kinou_ul_02 li#kinou_li_06 {
  width: 20em;
}

ul.checkbox.icon#kinou_ul_02 li#kinou_li_07 {
  width: 11em;
}

ul.checkbox.icon#kinou_ul_02 li#kinou_li_08 {
  width: 11em;
}

ul.checkbox.icon#kinou_ul_02 li#kinou_li_09 {
  width: 9em;
}

ul.checkbox.icon#kinou_ul_02 li#kinou_li_10 {
  width: 20em;
}

ul.checkbox.icon#kinou_ul_02 li#kinou_li_11 {
  width: 11em;
}

ul.checkbox.icon#kinou_ul_02 li#kinou_li_12 {
  width: 15em;
}

#kinou_li_06 {
  background: url(https://www.perfect-space.jp/sample/img/sample_fm_icon_mirror.png) no-repeat;
}

#kinou_li_07 {
  background: url(https://www.perfect-space.jp/sample/img/sample_fm_icon_bouen.png) no-repeat;
}

#kinou_li_08 {
  background: url(https://www.perfect-space.jp/sample/img/sample_fm_icon_hoon.png) no-repeat;
}

#kinou_li_09 {
  background: url(https://www.perfect-space.jp/sample/img/sample_fm_icon_uv.png) no-repeat;
}

#kinou_li_10 {
  background: url(https://www.perfect-space.jp/sample/img/sample_fm_icon_privacy.png) no-repeat;
}

#kinou_li_11 {
  background: url(https://www.perfect-space.jp/sample/img/sample_fm_icon_syanetsu.png) no-repeat;
}

#kinou_li_12 {
  background: url(https://www.perfect-space.jp/sample/img/sample_fm_icon_wash.png) no-repeat;
}

ul.checkbox.icon#syouhin_ul li {
  width: calc(100% / 3);
}

#syouhin_li_01 {
  background: url(https://www.perfect-space.jp/sample/img/sample_fm_icon_drape.png) no-repeat;
}

#syouhin_li_02 {
  background: url(https://www.perfect-space.jp/sample/img/sample_fm_icon_lace.png) no-repeat;
}

#syouhin_li_03 {
  background: url(https://www.perfect-space.jp/sample/img/sample_fm_icon_rail.png) no-repeat;
}

#syouhin_li_04 {
  background: url(https://www.perfect-space.jp/sample/img/sample_fm_icon_shade.png) no-repeat;
}

#syouhin_li_05 {
  background: url(https://www.perfect-space.jp/sample/img/sample_fm_icon_brinde.png) no-repeat;
}

#syouhin_li_06 {
  background: url(https://www.perfect-space.jp/sample/img/sample_fm_icon_roll.png) no-repeat;
}

.taste_note_wrapper {
  position: relative;
}

.form_area li p.taste_note {
  font-size: 12px;
  margin: 0;
  color: #222;
  text-align: right;
  position: relative;
  top: -10px;
}

ul.checkbox#taste_ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  margin-bottom: 20px;
}

ul.checkbox#taste_ul li {
  width: 125px;
  margin: 0 15px 15px 0;
}

ul.checkbox#taste_ul li:nth-of-type(6n) {
  margin-right: 0;
}

ul.checkbox#taste_ul li .taste_img {
  width: 125px;
  margin: 0 0 5px;
}

ul.checkbox#product_color_ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
  margin-bottom: 20px;
}

ul.checkbox#product_color_ul li {
  position: relative;
  width: calc(100% / 6);
  margin-bottom: 10px;
}

ul.checkbox#product_color_ul li span {
  position: relative;
  top: 3px;
  display: inline-block;
  width: 18px;
  height: 18px;
  margin-right: 5px;
}

#product_color_li_01 span {
  border: 1px solid #bfbfbf;
  background-color: #fff;
}

#product_color_li_02 span {
  border: 1px solid #bfbfbf;
  background-color: #fffbf2;
}

#product_color_li_03 span {
  background-color: #e9d5b2;
}

#product_color_li_04 span {
  background-color: #fec763;
}

#product_color_li_05 span {
  background-color: #fd8457;
}

#product_color_li_06 span {
  background-color: #ff8e8e;
}

#product_color_li_07 span {
  background-color: #fd4b47;
}

#product_color_li_08 span {
  background-color: #ee77d1;
}

#product_color_li_09 span {
  background-color: #74bb5f;
}

#product_color_li_10 span {
  background-color: #4782ae;
}

#product_color_li_11 span {
  background-color: #916447;
}

#product_color_li_12 span {
  background-color: #cbcbcb;
}

#product_color_li_13 span {
  background-color: #f1ba62;
}

#product_color_li_14 span {
  background-color: #acacac;
}

#product_color_li_15 span {
  background-color: #212121;
}

.accordion ul li.form_input.textarea_w_100 {
  margin: 15px 0 30px;
  padding: 0;
}

.accordion ul li.form_input textarea {
  width: 100%;
  margin: 0;
  padding: 0;
  resize: vertical;
  border-color: #bfbfbf;
}

.form_area li .sample_inner_text {
  font-size: 16px;
  display: inline-block;
  margin-bottom: 15px;
  padding-bottom: 3px;
  color: #333;
  border-bottom: 1px solid #333;
}

.submit_btn {
  font-size: 20px;
  display: block;
  width: 375px;
  margin: 20px auto;
  padding: 15px 0;
  cursor: pointer;
  text-align: center;
  color: #fff;
  border: 1px solid #0e2a4f;
  border-radius: 30px;
  background-color: #0e2a4f;
  box-shadow: 1px 4px #9badc1;
}

/*お知らせエリア*/
.sample_attention {
  width: 750px;
  margin: 0 auto;
  padding: 20px;
  border: 1px solid #bf0000;
  color: #bf0000;
  text-align: center;
  margin-top: 50px;
}

.sample_attention legend {
  text-align: center;
}


/*サンプル請求の流れ追加*/
.grad-wrap {
  position: relative;
}

.grad-wrap+.grad-wrap {
  margin-top: 40px;
}

.grad-btn {
  z-index: 2;
  position: absolute;
  right: 0;
  bottom: -30px;
  left: 0;
  width: 375px;
  margin: auto;
  padding: .5em 0;
  height: 100px;
  cursor: pointer;
  background-image: url(https://www.perfect-space.jp/sample/img/cat_sampleform_dwn.png);
  background-repeat: no-repeat;
}

.grad-btn::after {
  background-image: url(https://www.perfect-space.jp/sample/img/cat_sampleform_up.png);
}

.grad-btn .fa {
  margin-right: .5em;
}

.grad-item {
  position: relative;
  overflow: hidden;
  height: 345px;
}

.grad-item p+p {
  margin-top: 1em;
}

.grad-item::before {
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  content: "";
  width: 100%;
  height: 120px;
  /*グラデーションで隠す範囲*/
  background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.9) 50%, rgba(255, 255, 255, 0.9) 50%, #fff 100%);
  background: linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.9) 50%, rgba(255, 255, 255, 0.9) 50%, #fff 100%);
}

.grad-trigger {
  display: none;
}

.grad-trigger:checked~.grad-btn {
  background-image: url(https://www.perfect-space.jp/sample/img/cat_sampleform_up.png);
}

.grad-trigger:checked~.grad-btn::after {
  background-image: url(https://www.perfect-space.jp/sample/img/cat_sampleform_up.png);
}

.grad-trigger:checked~.grad-btn .fa {
  transform: rotate(180deg);
}

.grad-trigger:checked~.grad-item {
  height: auto;
}

/* .grad-trigger:checked~.grad-item::before {
  background-image: url(https://www.perfect-space.jp/sample/img/cat_sampleform_dwn.png);
}
 */

/* LP */
.sample_form_lp {
  width: 850px;
  margin: 0 auto;
  padding-bottom: 0px;
}

#sample_form_flow h2 {
  font-size: 28px;
  font-weight: bold !important;
  text-align: center;
  color: #333;
  letter-spacing: 1px;
  margin: 50px auto 27px;
}

.sample_form_flow_step {
  background-color: #fff;
  box-shadow: 1px 1px 5px 0 rgba(0, 0, 0, .1);
  width: 850px;
  margin-bottom: 28px;
}

.sample_form_flow_inner {
  display: flex;
}

.sample_form_flow_step h3 {
  letter-spacing: 0.2em;
  background: #3e5275;
  padding: 11px 0 11px 117px;
  position: relative;
  color: #FFFFFF;
  font-size: 24px;
  font-weight: bold;
}

.step6point {
  font-size: 18px;
  font-weight: 400;
  letter-spacing: 0.1em;
}

.sample_form_flow_step h3::before {
  content: '';
  display: inline-block;
  width: 85px;
  height: 85px;
  background-size: contain;
  left: 18px;
  top: 50%;
  background-repeat: no-repeat;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  position: absolute;
}

.sample_form_flow_step.step1 h3::before {
  background-image: url(https://www.perfect-space.jp/sample/img/cat_sampleform_01.png);
  background-size: 100%;
}

.sample_form_flow_step.step2 h3::before {
  background-image: url(https://www.perfect-space.jp/sample/img/cat_sampleform_03.png);
  background-size: 100%;
}

.sample_form_flow_step.step3 h3::before {
  background-image: url(https://www.perfect-space.jp/sample/img/cat_sampleform_05.png);
  background-size: 100%;
}

.sample_form_flow_step.step4 h3::before {
  background-image: url(https://www.perfect-space.jp/sample/img/cat_sampleform_07.png);
  background-size: 100%;
}

.sample_form_flow_step.step5 h3::before {
  background-image: url(https://www.perfect-space.jp/sample/img/cat_sampleform_09.png);
  background-size: 100%;
}

.sample_form_flow_step.step6 h3::before {
  background-image: url(https://www.perfect-space.jp/sample/img/cat_sampleform_11.png);
  background-size: 100%;
}


.sample_form_flow_p_1 {
  font-size: 17px;
  color: #444;
  margin-top: 25px;
  letter-spacing: 0.1em;
}

.sample_form_flow_p_1 span {
  font-weight: bold;
}

.sample_form_flow_p_2 {
  font-size: 15px;
  color: #333;
  line-height: 1.6em;
  letter-spacing: 0.1em;
}

.sample_form_flow_step_1 {
  padding: 0px 230px 25px 48px;
  background-image: url(https://www.perfect-space.jp/sample/img/cat_sampleform_02.jpg);
  background-repeat: no-repeat;
  background-position: 646px 24px;
}

.sample_form_flow_step_2 {
  padding: 0px 230px 25px 48px;
  background-image: url(https://www.perfect-space.jp/sample/img/cat_sampleform_04.jpg);
  background-repeat: no-repeat;
  background-position: 646px 11px;
}

.sample_form_flow_step_3 {
  padding: 0px 230px 25px 48px;
  background-image: url(https://www.perfect-space.jp/sample/img/cat_sampleform_06.jpg);
  background-repeat: no-repeat;
  background-position: 653px 27px;
}

.sample_form_flow_step_4 {
  padding: 0px 230px 30px 48px;
  background-image: url(https://www.perfect-space.jp/sample/img/cat_sampleform_08.jpg);
  background-repeat: no-repeat;
  background-position: 650px 28px;
}

.sample_form_flow_step_5 {
  padding: 0px 330px 25px 48px;
  background-image: url(https://www.perfect-space.jp/sample/img/cat_sampleform_10.jpg);
  background-repeat: no-repeat;
  background-position: 646px 19px;
}

.sample_form_flow_step_6 {
  padding: 52px 803px 407px 46px;
  background-image: url(https://www.perfect-space.jp/sample/img/cat_sampleform_12.jpg);
  background-repeat: no-repeat;
  background-position: 34px 29px;
}

.triangle {
  width: 0;
  height: 0;
  border-left: 12px solid transparent;
  border-right: 12px solid transparent;
  border-top: 15px solid #b2bccd;
  margin: -7px auto 15px;
}

.sample_form_info_link {
  display: block;
  text-align: center;
  font-weight: bold;
  background: #dfe4e9;
  margin: 10px 0 10px;
  border-radius: 21px;
  padding: 8px 0;
  border: 1px solid #3e5275;
  position: relative;
}
.sample_form_info_link::after {
  font-family: "FontAwesome";
  content: "\f105";
  font-size: 19px;
  position: absolute;
  right: 15px;
  top: 24%;
}
.sample_form_info_link p {
  color: #3e5275;
}











/* Responsive
============================================ */
.pc {
  display: block;
}

.sp {
  display: none;
}

@media screen and (max-width:640px) {
  .pc {
    display: none;
  }

  .sp {
    display: block;
  }
}

/*
  ============================================ */
@media screen and (max-width:640px) {
  input[type='text'] {
    line-height: 28px;
    width: 100%;
  }

  textarea {
    line-height: 28px;
    width: 100%;
  }

  input {
    float: inherit !important;
    margin-bottom: 2%;
  }

  input[name='window'] {
    margin-bottom: 4%;
  }

  #item li {
    width: calc(100% / 2);
  }

  .form_area li {
    margin-bottom: 2%;
  }

  input[name='tel1'],
  input[name='tel2'],
  input[name='tel3'],
  input[name='zip1'],
  input[name='zip2'] {
    float: inherit !important;
    width: 30% !important;
    margin: 0 0 2% !important;
  }

  .nextimage {
    width: 86%;
  }

  .nextimage img {
    width: 100%;
  }

  img.sample_measure_campaign.sp {
    padding-top: 25px;
    margin: 0 auto;
    width: 95%;
  }

  .sample_description_wrapper2 {
    width: 96%;
    margin: 20px auto 0;
  }

  .sample_description_wrapper3 {
    width: 96%;
    margin: 20px auto 0;
  }

  .sample_form {
    width: 100%;
    margin: 20px auto;
  }

  .sample_form_getting_wrapper {
    width: 96%;
    margin: 0 auto;
  }

  .sample_form_getting_ul li.form_title {
    font-size: 15px;
    width: 100%;
    margin-bottom: 5px;
    padding: 5px 0;
  }

  .sample_form_getting_ul li.form_input {
    width: 100%;
  }

  .sample_must {
    font-size: 10px;
    padding: .5% 1% 1%;
  }

  .form_input_tel,
  .form_input_zip {
    display: flex;
    justify-content: space-between;
  }

  .form_input_tel span,
  .form_input_zip span {
    padding-top: 7px;
  }

  .accordion_btn {
    width: 80%;
  }

  .accordion_btn:after {
    right: 20px;
  }

  .accordion ul li.form_title {
    border-right: none;
    border-left: none;
  }

  .form_input.reason_for_purchase label,
  .form_input.window label,
  .form_input.roomarea label {
    margin-right: 15px;
  }

  ul.checkbox.icon#kinou_ul_01 li,
  ul.checkbox.icon#kinou_ul_02 li,
  ul.checkbox.icon#syouhin_ul li {
    height: 30px;
    padding: 5px 0 0 33px;
    background-size: 30px;
  }

  ul.checkbox.icon#kinou_ul_01 li {
    margin-right: 0;
  }

  ul.checkbox.icon#kinou_ul_01 li#kinou_li_01 {
    width: 8em;
  }

  ul.checkbox.icon#kinou_ul_01 li#kinou_li_02 {
    width: 7em;
  }

  ul.checkbox.icon#kinou_ul_01 li#kinou_li_03 {
    width: 6em;
  }

  ul.checkbox.icon#kinou_ul_01 li#kinou_li_04 {
    width: 8em;
  }

  ul.checkbox.icon#kinou_ul_01 li#kinou_li_05 {
    width: 13em;
  }

  ul.checkbox.icon#kinou_ul_02 li#kinou_li_06 {
    width: 16em;
  }

  ul.checkbox.icon#kinou_ul_02 li#kinou_li_07 {
    width: 6em;
  }

  ul.checkbox.icon#kinou_ul_02 li#kinou_li_08 {
    width: 9em;
  }

  ul.checkbox.icon#kinou_ul_02 li#kinou_li_09 {
    width: 8em;
  }

  ul.checkbox.icon#kinou_ul_02 li#kinou_li_10 {
    width: 19em;
  }

  ul.checkbox.icon#kinou_ul_02 li#kinou_li_11 {
    width: 9em;
  }

  ul.checkbox.icon#kinou_ul_02 li#kinou_li_12 {
    width: 13em;
  }

  ul.checkbox.icon#syouhin_ul li {
    width: calc(100% / 2);
  }

  .accordion ul li.form_input.form_input_sp_pd0 {
    padding: 0;
  }

  .form_area li p.taste_note {
    display: none;
  }

  ul.checkbox#taste_ul {
    display: -ms-flexbox;
    display: flex;
    overflow-x: scroll;
    flex-wrap: nowrap;
    margin-bottom: 20px;
    /* -webkit-overflow-scrolling: touch; */
  }

  ul.checkbox#taste_ul::-webkit-scrollbar {
    height: 10px;
  }

  ul.checkbox#taste_ul::-webkit-scrollbar-track {
    margin: 0 2px;
    border-radius: 5px;
    background: #efefef;
  }

  ul.checkbox#taste_ul::-webkit-scrollbar-thumb {
    border-radius: 5px;
    background: #dadada;
  }

  ul.checkbox#taste_ul li {
    margin-right: 0;
  }

  ul.checkbox#taste_ul li:first-child {
    margin-left: 15px;
  }

  ul.checkbox#taste_ul li:nth-of-type(6n) {
    margin-right: 0;
  }

  ul.checkbox#taste_ul li .taste_img {
    width: 125px;
    margin: 0 0 5px;
    padding-right: 15px;
  }

  ul.checkbox#product_color_ul li {
    width: calc(100% / 3);
  }

  ul.checkbox#product_color_ul li span {
    margin-right: 3px;
  }

  .accordion ul li.form_input.textarea_w_100 {
    padding: 0 2%;
  }

  .submit_btn {
    width: 80%;
    margin: 0 auto 60px;
  }

  /*お知らせエリア*/
  .sample_attention {
    width: 95%;
  }



  /*サンプル請求の流れ追加*/
  .grad-wrap {
    position: relative;
  }

  .grad-wrap+.grad-wrap {
    margin-top: 40px;
  }

  .grad-btn {
    z-index: 2;
    position: absolute;
    right: 28px;
    left: 28px;
    width: 90%;
    margin: auto;
    padding: .5em 0;
    height: 125px;
    cursor: pointer;
    background-image: url(https://www.perfect-space.jp/sample/img/cat_sampleform_dwn.png);
    background-size: 95%;
    background-repeat: no-repeat;

  }


  .grad-btn::after {
    background-image: url(https://www.perfect-space.jp/sample/img/cat_sampleform_up.png);
  }


  .grad-btn .fa {
    margin-right: .5em;
  }

  .grad-item {
    position: relative;
    overflow: hidden;
    height: 400px;
  }

  .grad-item p+p {
    margin-top: 1em;
  }

  .grad-item::before {
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    content: "";
    width: 100%;
    height: 115px;
    /*グラデーションで隠す範囲*/
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.9) 50%, rgba(255, 255, 255, 0.9) 50%, #fff 100%);
    background: linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.9) 50%, rgba(255, 255, 255, 0.9) 50%, #fff 100%);
  }

  .grad-trigger {
    display: none;
  }

  .grad-trigger:checked~.grad-btn {
    background-image: url(https://www.perfect-space.jp/sample/img/cat_sampleform_up.png);
  }

  .grad-trigger:checked~.grad-btn::after {
    background-image: url(https://www.perfect-space.jp/sample/img/cat_sampleform_up.png);
  }

  .grad-trigger:checked~.grad-btn .fa {
    transform: rotate(180deg);
  }

  .grad-trigger:checked~.grad-item {
    height: auto;
  }

/*   .grad-trigger:checked~.grad-item::before {
    background-image: url(https://www.perfect-space.jp/sample/img/cat_sampleform_dwn.png);
  }
 */

  .sample_form_lp {
    width: 100%;
    margin: 0 auto;
    padding-bottom: 0px;
  }

  #sample_form_flow h2 {
    font-size: 28px;
    font-weight: bold !important;
    text-align: center;
    color: #333;
    letter-spacing: 1px;
    margin: 25px auto 15px;
  }

  .sample_form_flow_wrap {
    padding: 7px;
  }

  .sample_form_flow_step {
    background-color: #fff;
    box-shadow: 1px 1px 5px 0 rgba(0, 0, 0, .1);
    width: 100%;
    margin-bottom: 28px;
  }

  .sample_form_flow_inner {
    display: flex;
  }

  .sample_form_flow_step h3 {
    letter-spacing: 0.2em;
    background: #3e5275;
    padding: 12px 0 11px 78px;
    position: relative;
    color: #FFFFFF;
    font-size: 18px;
    font-weight: bold;
  }

  .step6point {
    font-size: 15px;
    font-weight: 400;
    letter-spacing: 0.1em;
  }

  .sample_form_flow_step h3::before {
    content: '';
    display: inline-block;
    width: 58px;
    height: 58px;
    background-size: contain;
    left: 10px;
    top: 50%;
    background-repeat: no-repeat;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    position: absolute;
  }

  .sample_form_flow_step.step1 h3::before {
    background-image: url(https://www.perfect-space.jp/sample/img/cat_sampleform_01.png);
  }

  .sample_form_flow_step.step2 h3::before {
    background-image: url(https://www.perfect-space.jp/sample/img/cat_sampleform_03.png);
  }

  .sample_form_flow_step.step3 h3::before {
    background-image: url(https://www.perfect-space.jp/sample/img/cat_sampleform_05.png);
  }

  .sample_form_flow_step.step4 h3::before {
    background-image: url(https://www.perfect-space.jp/sample/img/cat_sampleform_07.png);
  }

  .sample_form_flow_step.step5 h3::before {
    background-image: url(https://www.perfect-space.jp/sample/img/cat_sampleform_09.png);
  }

  .sample_form_flow_step.step6 h3::before {
    background-image: url(https://www.perfect-space.jp/sample/img/cat_sampleform_11.png);
  }

  .sample_form_flow_p_1 {
    font-size: 15px;
    color: #444;
    margin-top: 12px;
    letter-spacing: 0.1em;
  }

  .sample_form_flow_p_1 span {
    font-weight: bold;
  }

  .sample_form_flow_p_2 {
    font-size: 14px;
    color: #333;
    line-height: 1.6em;
    letter-spacing: 0.1em;
  }

  .sample_form_flow_step_1 {
    padding: 148px 15px 15px 15px;
    background-image: url(https://www.perfect-space.jp/sample/img/cat_sampleform_02.jpg);
    background-repeat: no-repeat;
    background-position: 100px 10px;
  }

  .sample_form_flow_step_2 {
    padding: 120px 15px 15px 15px;
    background-image: url(https://www.perfect-space.jp/sample/img/cat_sampleform_04.jpg);
    background-repeat: no-repeat;
    background-position: 100px 10px;
  }

  .sample_form_flow_step_3 {
    padding: 120px 15px 15px 15px;
    background-image: url(https://www.perfect-space.jp/sample/img/cat_sampleform_06.jpg);
    background-repeat: no-repeat;
    background-position: 100px 10px;
  }

  .sample_form_flow_step_4 {
    padding: 148px 15px 15px 15px;
    background-image: url(https://www.perfect-space.jp/sample/img/cat_sampleform_08.jpg);
    background-repeat: no-repeat;
    background-position: 105px 13px;
    background-size: 43%;
  }

  .sample_form_flow_step_5 {
    padding: 135px 15px 15px 15px;
    background-image: url(https://www.perfect-space.jp/sample/img/cat_sampleform_10.jpg);
    background-repeat: no-repeat;
    background-position: 108px 10px;
  }

  .sample_form_flow_step_6 {
    padding: 275px 329px 5px 17px;
    background-image: url(https://www.perfect-space.jp/sample/img/cat_sampleform_06_smp.jpg);
    background-repeat: no-repeat;
    background-position: 15px 15px;
    background-size: 100%;
  }

  .triangle {
    width: 0;
    height: 0;
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-top: 18px solid #b2bccd;
    margin: -15px auto 7px;
  }












}
